<nav>
  <h1 class="nav-title">Kanban</h1>
  <h3 class="nav-name">Board Name</h3>
</nav>
<main class="container">
  <div  *ngFor="let item of data" class="kanbanCol">
    <h2>{{ item.name }}</h2>
    <div *ngFor="let task of item.info" class="content">
      <p>{{ task }}</p>
    </div>
  </div>
</main>